Subject: linux-next: manual merge of the akpm-current tree with the vhost tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Jan 2016 16:59:08 +1100

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in:

  mm/balloon_compaction.c

between commit:

  0b5ffdb4f7c6 ("balloon: fix page list locking")

from the vhost tree and commit:

  0c983ec0c078 ("virtio_balloon: fix race between migration and ballooning")

from the akpm-current tree.

I fixed it up (I think that the former is a superset of the latter, so
I used that, completely reversing the latter patch) and can carry the
fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]